Compatibiliteit tussen Windows-versie en Mac OS-versie

Als u Verbinding met extern bureaublad wilt gebruiken, moet u een van de volgende ondersteunde combinaties van besturingssystemen hebben.

 Belangrijk   De Mac-client van Microsoft Verbinding met extern bureaublad (versie 2.1.1) is niet bedoeld voor gebruik met Mac OS X v10.7 (Lion) of later.

Windows-versie Mac OS-versie

Windows 7

  • Windows 7 Professional
  • Windows 7 Enterprise
  • Windows 7 Ultimate
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Windows Vista

  • Windows Vista Business
  • Windows Vista Enterprise
  • Windows Vista Ultimate
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Windows XP-edities

  • Windows XP Professional
  • Windows XP Media Center
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Windows Server 2008-edities

  • Windows Server 2008 R2
  • Windows Server 2008 Datacenter
  • Windows Server 2008 Enterprise
  • Windows Server 2008 Standard
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Windows Server 2003-edities

  • Windows Server 2003 Datacenter
  • Windows Server 2003 Enterprise
  • Windows Server 2003 Standard
  • Mac OS X v10.6 (Snow Leopard)
  • Mac OS X v10.5 (Leopard)

Zie ook

Ik kan geen verbinding maken met de Windows-computer

 
 
Van toepassing op:
Verbindingsclient voor extern bureaublad voor Mac 2